» Ubuntu » Packages

Error

two or more packages specified (adun.app oneiric)